Subject: RE: Follow-up on Friday's meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 May 2000 09:43:00 -0700 (PDT)

Louise,

Sorry I forgot to answer your financials question.  We already have
financial swaps for gas.  Financial electricity we can add very quickly with
someone's design assistance.  We only need minimal help to validate product
specification.  Functionality won't change.

I'm sorry if I was unclear on Europe/Japan.  I agreed that if you give us
your numbers in those markets you would get 10%, but I need to know whether
you are going to do that as part of this deal so I can complete other
liquidity partner discussions accordingly.  It wasn't intended as an open
option.  We can discuss Europe and Japan in the future, I'm just not sure I
can guarantee you 10% at that time.  I've got my Board primed if we do it
right now.  Perhaps we could agree that we will do it and you get your 10%
in each entity now, but that the actual technology link doesn't start until
later this year?

Regards,
Frank

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 16, 2000 4:26 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: RE: Follow-up on Friday's meeting

I thought the European/Japan 10% was done ie if we put products we get 10%,
ie an option we could decide on later.

Any idea also on the financial date as our guys do not think we can make
any volume targets without it.  We are working on crude and products.

Also Mark please liaise with Frank on the documentation you require from
him.

Thanks

Louise

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  "Frank Getman, HSE"
 pic03909.pcx) <[email-masked]>
               05/16/2000 02:51 PM

To:   "[email-masked]'" <[email-masked]>
cc:   "Frank Getman, HSE" <[email-masked]>,
      [email-masked], [email-masked], [email-masked]

Subject:  RE: Follow-up on Friday's meeting

Louise,

Thanks for your email.  Your list for power and gas products are fine. I
agree we can add products/markets going forward as appropriate.  We also
discussed posting your numbers for crude and products.  I believe we agreed
crude and products would not be part of any volume targets, but that we
would incorporate those products in the first round.  Please provide me a
list for crude and products based on what we offer on HoustonStreet.  Also,
any thoughts on whether you want to take me up on my offer to include your
numbers in Europe (UK, Germany and Scandanavia) and Japan for an additional
10% equity in each of those markets?  The reason I ask is that we are
engaged in liquidity partner discussions right now and your answer might
affect our decisions.  We are on target to go live in Europe this Summer.

As for corporate docs, we are prepared to deliver whatever you need to see
whenever it is appropriate.  Just let me know when you would like them and
I'll arrange to get them to the appropriate individual at Enron.

Regards,
Frank

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 16, 2000 7:19 AM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Re: Follow-up on Friday's meeting

Also Frank I think you'll have to provide a lot of the corporation/equity
documentation.

Thanks

Louise

Louise Kitchen
05/16/2000 06:09 AM

To:   "Frank Getman, HSE" <[email-masked]> @ ENRON
cc:   "[email-masked]'" <[email-masked]>@ENRON,
      "[email-masked]'" <[email-masked]>@ENRON, Andy
      Zipper/Corp/Enron@Enron

Subject:  Re: Follow-up on Friday's meeting  (Document link: Louise
      Kitchen)

I spoke to Mark yesterday and he is moving as fast as possible - it may be
a good idea to start with a detailed term sheet  whilst the fuller document
is in drafting (we will be using external counsel to speed things up).

I looked at your list of products (sent by Kevin) which is a great deal
wider than those we quote.  I think the best qay to proceed would be with a
manageable list from which we build as soon as both parties are happy with
the technology.
I have attached a draft list below (natual gas an power only so far), the
terms would be dependent of their availability.  When do you plan to
introduce financial transactions?

(See attached file: product list.doc)

Due to the time difference this week - the easiest way of contacting me is
email.  I would also suggest we think about setting up a meeting for early
next week to go through the draft.

Regards

Louise

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  "Frank Getman, HSE"
 pic04304.pcx) <[email-masked]>
               05/15/2000 11:19 AM

To:   "[email-masked]'" <[email-masked]>
cc:   "[email-masked]'" <[email-masked]>, "Louise Kitchen
      (E-mail)" <[email-masked]>

Subject:  Follow-up on Friday's meeting

Hi Mark,

Thanks for taking time on Friday to participate in our meeting.  I think we
made good progress -- by the end of the day, Louise and I were able to
resolve most, if not all, major items.  Late on Friday, Kevin Sluder from
my
office forwarded to Louise by email a list of the proposed markets on
HoustonStreet for which we would look to receive prices electronically from
EnronOnline.  Louise indicated that you would attempt to have a draft
agreement available late in the day on Monday or Tuesday morning.  I wanted
to confirm this timing so I can make sure I have the appropriate
individuals
on my end ready to turn it around.  I think it is in everyone's interest to
try to push this forward this week.

Please let me know if you need any additional information from
HoustonStreet.

Best regards,
Frank Getman
[email-masked]